Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 15:54:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Greetings,

My order No is 9572327446.I had ordered 4 dresses.Out of which, 3 dresses were fine, but instead of an item "Kaftan" i.e of worth AED 100, I have been provided with a white nighty, the picture of which is attached with this email. I also mentioned it to the delievery guy and also called immediately the customer support centre and talked to your representative Mr.Yousuf .
Kindly provide me with the correct item.
kind regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4435037